<?xml version="1.0" encoding="UTF-8"?>
<prefab>
    <property name="CopyAirBlocks" value="False"/>
    <property name="AllowTopSoilDecorations" value="False"/>
    <property name="TraderArea" value="False"/>
    <property name="ExcludeDistantPOIMesh" value="False"/>
    <property name="ExcludePOICulling" value="False"/>
    <property name="QuestTags" value="clear,fetch,hidden_cache"/>
    <property name="DifficultyTier" value="1"/>
    <property name="Zoning" value="Downtown,ResidentialNew,ResidentialOld,Residential"/>
    <property name="DistantPOIYOffset" value="0"/>
    <property name="MaxPerHub" value="1"/>
    <property name="StaticSpawner.Size" value="32, 2, 32"/>
    <property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland"/>
    <property name="AllowedTownships" value="city,rural,town,wilderness"/>
    <property name="EditorGroups" value="Wilderness, downtown, HOUSE CONST, house new, house old, oldwest, rural"/>
    <property name="SleeperVolumeStart" value="1,0,28#3,4,30#6,7,33"/>
    <property name="SleeperVolumeSize" value="18,3,19#15,3,15#9,4,9"/>
    <property name="SleeperVolumeGroup" value="S_-_Group_Ghost_Town,3,4,S_-Group_Generic_Zombie,3,4,S_-_Group_Zom_Soldier,1,1"/>
    <property name="SleeperVolumeGameStageAdjust" value=",,"/>
    <property name="SleeperIsLootVolume" value="False,False,False"/>
    <property name="SleeperIsBossVolume" value="False,False,False"/>
</prefab>
